.hero-main {
    overflow: hidden;
    position: relative;
    height: 900px;
    background-color: black;
}

.hero-main .item .hero-inner {
    position: relative;
    background-position: center center;
}

.hero-main .item .hero-inner img {
    width: 100%;
    height: 100%;
}

.hero-main .item .hero-inner .hero-contents {
    content: "";
    position: absolute;
    left: 0px;
    top: 45%;
    text-align: center;
    margin: auto;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.hero-main .item .hero-inner .hero-contents .hero-title {
    color: white;
    font-size: 42px;
    font-weight: 800;
    line-height: 1.5;
    margin-bottom: 20px;
    color: rgb(255 255 255);
    text-shadow: 2px 2px 3px rgb(0 0 0);
}

.hero-main .item .hero-inner .hero-contents .hero-desc {
    font-size: 28px;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 20px;
    color: rgb(255 255 255);
    text-shadow: 2px 2px 3px rgb(0 0 0);
}



.hero-main .owl-carousel .owl-dots {

    text-align: center;
    bottom: 222px;
    POSITION: ABSOLUTE;
    WIDTH: 100%;

}
.wpcf7-form.init.cons-contact-form h2{
	color:#fff;
}
@media only screen and (max-width: 1366px) {
	.hero-main .owl-carousel .owl-dots {
    text-align: center;
	 bottom: 309px;
	}
	.hero-main .item .hero-inner .hero-contents {
		top: 21%;
	}
	
	.hero-main {
	height: 529px;
	}
}
@media only screen and (max-width: 1199px) {
	.hero-main .owl-carousel .owl-dots {
    text-align: center;
		bottom: 214px;
	}
	.hero-main .item .hero-inner .hero-contents {
		top: 21%;
	}
	
	.hero-main {
	height: 529px;
	}
}
@media only screen and (max-width: 1024px) {
	.hero-main .owl-carousel .owl-dots {
    text-align: center;
		bottom: 108px;
	}
	.hero-main .item .hero-inner .hero-contents {
		top: 21%;
	}
	
	.hero-main {
	height: 529px;
	}
}
@media only screen and (max-width: 991px) {
	.hero-main {
		height: 513px;
	}
	.hero-main .owl-carousel .owl-dots {
    text-align: center;
		bottom: 29px;
	}
	.hero-main .item .hero-inner .hero-contents {
		    top: 20%;
	}
}
@media only screen and (max-width: 820px) {
    .hero-main {
        height: 435px;
    }
}
@media only screen and (max-width: 768px) {
    .hero-main {
        height: 400px;
    }
}
@media only screen and (max-width: 767px) {
	    .hero-main .owl-carousel .owl-dots {
        bottom: 1px;
    }
	.other-hills .room-rent-section .wt-media img {
		height:100%;
		margin-bottom:40px;
	}
	.hero-main {
		height:100%;
	}
	.hero-main .item .hero-inner .hero-contents .about-btn{
		margin-top:0px;
	}
	.hero-main .item .hero-inner .hero-contents {
		    top: 9%;
	}
	.hero-main .item .hero-inner .hero-contents .hero-desc {
    font-size: 16px;
		line-height: 1.4;
		    margin-bottom: 10px;
	}
	.hero-main .item .hero-inner .hero-contents .hero-title {
    color: white;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.4;
		margin-bottom: 10px;
	}
}